#canvas{
  background-image: url("../assets/mapa3b.png");
  -webkit-background-image: url("../assets/mapa3b.png");
  background-color: #750151;
  background-size: 100%;
  background-repeat: no-repeat, repeat-x;
  background-position: center center;
  width: 100%;
}
#canvas2{
  background-image: url("../assets/mapa3b.png");
  -webkit-background-image: url("../assets/mapa3b.png");
  background-color: #750151;
  background-size: 100%;
  background-repeat: no-repeat, repeat-x;
  background-position: center center;
  width: 100%;
}
.focus {
    border: solid 6px #640650;
    padding-top: 10px;
}
.nav_color{
  background-color: #750151;
}
.nav_color2{
  background-color: #f36b23;
}
p,li{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
}
.semibold{
    font-weight:600;  
}
.subtitulo_fundo_claro{
  font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 17px;
    font-weight:700;
    color: #640650;
    text-transform: uppercase;
}
.subtitulo_fundo_escuro{
  font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 17px;
    font-weight:700;
    color: #faf3e9;
    text-transform: uppercase;
}
.texto_fundo_escuro{
  color: #faf3e9;
}
.imagem6{
  padding-right: 20px;
}
.alinhamento_subtitulo{
  display: flex; align-items: center;
}
.botao_desabilitado2{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 17px;
    align-items: baseline;
    justify-content: center;
    background-color: #faf3e9;
    color: #707070;
    min-width: 330px;
    padding: 15px;
    text-transform: uppercase;
    border: 3px solid;
}
/*botoes*/
.botao_um {
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 17px;
    font-weight:800;
    align-items: baseline;
    justify-content: center;
    background-color: #faf3e9;
    color: #640650;
    min-width: 330px;
    padding: 15px;
    text-transform: uppercase;
    border: 3px solid;
}
.botao_um {
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 17px;
    font-weight:800;
    align-items: baseline;
    justify-content: center;
    background-color: #faf3e9;
    color: #640650;
    min-width: 330px;
    padding: 15px;
    text-transform: uppercase;
    border: 3px solid;
}
.botao_um:hover{
  background-color: #640650;
  color: #faf3e9;
  border: 3px solid #640650;
}
.alinhamento_botao_escolha{
  display: inline-flex;
  width:100%;
}
.botao_escolha {
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: baseline;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 10px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_escolha:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.clicado{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.botao_loja{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_loja:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.loja_clicado{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.botao_lojab{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_lojab:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.botao_lojab2{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_lojab2:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.botao_lojac{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_lojac:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.botao_lojad{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_lojad:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.botao_lojae{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_lojae:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.bolinhas_country1{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #462D1C;
}
.bolinhas_country2{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #956137;
}
.bolinhas_country3{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #E1B489;
}
.bolinhas_country4{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #65543C;
}
.bolinhas_country5{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #225548;
}
.bolinhas_country6{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #7AC6BE;
}


.bolinhas_alternativo1{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #6F1B3D;
}
.bolinhas_alternativo2{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #B40761;
}
.bolinhas_alternativo3{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #FCAC37;
}
.bolinhas_alternativo4{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #5B2565;
}
.bolinhas_alternativo5{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #8300EF;
}
.bolinhas_alternativo6{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #F698EA;
}

.bolinhas_esporte1{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #452770;
}
.bolinhas_esporte2{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #A776D2;
}
.bolinhas_esporte3{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #09C3F5;
}
.bolinhas_esporte4{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #891F47;
}
.bolinhas_esporte5{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #F41F6F;
}
.bolinhas_esporte6{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #EDC76A;
}

.bolinhas_casual1{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #637079;
}
.bolinhas_casual2{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #618BA2;
}
.bolinhas_casual3{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #A3928A;
}
.bolinhas_casual4{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #838153;
}
.bolinhas_casual5{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #A95B35;
}
.bolinhas_casual6{
  width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 5px;
  background-color: #EAD5A5;
}


.loja_clicado{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
.botao_loja2{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_loja2:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}

.botao_loja3{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_loja3:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}

.botao_loja4{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_loja4:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}

.botao_loja5{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    color: #000000;
    width: 100%;
    padding: 12px;
    border: 1px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_loja5:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}

.loja_clicado{
  background-color: #ffe0a5;
  color: #000000;
  border: 1px solid #f3b640;
  font-weight: 700;
}
#linha {
    width: 100%;
    border-bottom: 1px solid #000000;
    margin-bottom: 20px;
}
#linha2 {
    width: 100%;
    border-bottom: 1px solid #faf3e9;
    margin-bottom: 20px;
}
.imagem7{
  width: 80%;
}
.imagem8{
  width: 50%;
}
.cor{
  background-color: darkred;
}
.botao_desabilitado{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: baseline;
    justify-content: center;
    background-color: #faf3e9;
    color: #707070;
    width: 100%;
    padding: 10px;
    border: 3px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_desabilitado:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 3px solid #f3b640;
  font-weight: 700;
}
.desabilitado_clicado{
  background-color: #ffe0a5;
  color: #000000;
  border: 3px solid #f3b640;
  font-weight: 700;
}

.botao_diferente{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    align-items: baseline;
    justify-content: center;
    background-color: #ffffff;
    color: #707070;
    width: 100%;
    padding: 10px;
    border: 3px solid #707070;
    margin-bottom: 10px;
    text-align: center;
}
.botao_diferente:hover{
  background-color: #ffe0a5;
  color: #000000;
  border: 3px solid #f3b640;
  font-weight: 700;
}
.diferente_clicado{
  background-color: #ffe0a5;
  color: #000000;
  border: 3px solid #f3b640;
  font-weight: 700;
}
.visualizar{
  cursor: pointer;
}
.espaco_abertura{
  padding-top: 100px;
  padding-bottom: 100px;
}
.espaco_abertura2 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.espaco_footer {
    padding-top: 70px;
    padding-bottom: 50px;
}
.quadro_branco{
  padding:20px;
    background-color: #ffffff;
}
.imagem_loja, .tampa{
  width: 100%;
}
.lista p{
  margin-bottom: 0;
}
.listab p{
  margin-bottom: 0;
}
.disable-button {
    pointer-events: none;
    cursor: not-allowed;
}
.espaco_tb{
  padding-top: 30px;
  padding-bottom: 30px;
}
.espaco_t{
  padding-top: 30px;
}
.espaco_b{
  padding-bottom: 70px;
}
.espaco_c{
  padding-bottom: 20px;
}
.espaco_botao{
  padding-bottom: 30px;
  padding-top: 70px;
}
.titulo_fundo_claro2{
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 18px;
  font-weight: 800;
  color: #640650;
  padding-top: 10px;
  text-decoration: underline;
}
.titulo_fundo_claro{
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 23px;
  font-weight: 800;
  color: #640650;
  padding-bottom: 40px;
  padding-top: 10px;
}
.titulo_fundo_escuro{
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 23px;
  font-weight: 800;
  color: #faf3e9;
  padding-bottom: 40px;
  padding-top: 10px;
}
.texto_cabecalho{
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 17px;
  font-weight: 600;
  color: #FAF3E9;
  text-align: left;
  padding-top: 50px;
}
.center{
  text-align: center;
}
.left{
  text-align: left;
}
.right{
  text-align: right
}
.gif_abertura{
  width: 100%;
}
.roxo{
  background-color: #750151;
}
.bege{
  background-color: #FAF3E9;
}
.laranja{
  background-color:#F36B23;
}
.flex{
  display: inline-flex;
}
.imagem{
  width: 100%;
}
.mostra{
  display: block;
}
.esconde{
  display: none;
}
.imagem2{
  width: 100%;
}
.imagem4{
  width: 50%;
  margin-left: -80px;
}
.imagem5{
  width: 70%;
}
.corpo_texto_escuro_normal{
  color: #ffffff;
  font-family: 'Plus Jakarta Sans', sans-serif;
  font-size: 16px;
}
/*-------------------------------------*/

.accordion__item {
  margin: 5px auto;
}
.accordion__item .accordion__title {
  font-family: 'Plus Jakarta Sans', sans-serif;
  position: relative;
  display: block;
  padding: 13px 60px 15px 13px;
  margin-bottom: 2px;
  color: #640650;
  font-size: 16px;
  text-decoration: none;
  background-color: #F3B640;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  cursor: pointer;
  font-weight: 700;
}
.accordion__item .accordion__title:hover {
  background-color: #F3B640;
  transition: all 0.5s ease-out;
}
.accordion__item .accordion__title .accordion__arrow {
  position: absolute;
  top: 11px; right: 10px;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #fff;
  line-height: 30px;
  font-size: 20px;
  font-weight: 700;
  margin-right: 5px;
  background-color: transparent;
  border-radius: 50%;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.accordion__item .accordion__rotate {
  transform: rotate(-180deg);
}
.accordion__item .accordion__content {
  padding: 30px;
  margin-bottom: 2px;
  font-size: 16px;
  display: none;
  background-color: #ffffff;
}
.accordion__item .accordion__arrow-item {
  font-weight: 700;
}
/*-------------------------------------*/

marcatexto{
  background: #f3b640;
  padding: 2px;
  font-weight: 700;
  opacity: 0.8;
  cursor: pointer;
}
/*****************************************/
.firstSpan {
  position: relative;
  color: #640650;
}   
.secondSpan {
    visibility: hidden; 
    width: 300px;
    background-color: #f3b640;
    color: #640650;
    text-align: center;
    position: absolute;
    z-index: 100;
    text-align: left;
    padding: 20px;
    display: block;
    margin: 0 auto;
    left: calc(50% - 150px);
    top: 30px;
}
    
.firstSpan:hover .secondSpan {
  visibility: visible;
}
.imagem_pdf{
  width: 40%;
}
/**********************************************/
@media only screen and (max-width: 990px) and (min-width: 770px)  {
  .botao_lojae, .botao_lojad,.botao_lojac,.botao_lojab,.botao_loja, .botao_loja2,.botao_loja3,.botao_loja4,.botao_loja5{
    min-height: 73px;
  }
}

@media only screen and (max-width: 990px) {
  .botao_escolha {
   min-height: 75px;
}
}
@media only screen and (max-width: 940px) {
.imagem5{
  width: 70%;
}
.imagem{
  width: 50%;
}
.espaco_botao{
  padding-bottom: 20px;
  padding-top: 20px;
}
.espaco_abertura2 {
    padding-top: 70px;
    padding-bottom: 10px;
}
.imagem4{
  width: 80%;
  margin-left: -70px;
}
}

@media only screen and (max-width: 740px) {
#canvas{
  background-image: url("../assets/mapa3b.png");
  -webkit-background-image: url("../assets/mapa3b.png");
  background-color: #750151;
  background-size: 100%;
  background-repeat: no-repeat, repeat-x;
  background-position: center center;
  width: 100%;
}
  .botao_escolha {
   min-height: 25px;
}
.imagem3{
  width: 100%;
}
  .gif_abertura{
  width: 50%;
}

.espaco_abertura {
    padding-top: 70px;
    padding-bottom: 70px;
}
.espaco_abertura2 {
    padding-top: 70px;
    padding-bottom: 20px;
}
.espaco_botao {
    padding-bottom: 25px;
    padding-top: 10px;
}
.botao_um,.botao_desabilitado2 {
    min-width: 315px;
}
.imagem{
  width: 50%;
}
.imagem4{
  width: 100%;
  margin-left: -45px;
}
  }


@media only screen and (max-width: 480px) {
#canvas{
  background-image: url("../assets/mapa3b.png");
  -webkit-background-image: url("../assets/mapa3b.png");
  background-color: #750151;
  background-size: 100%;
  background-repeat: no-repeat, repeat-x;
  background-position: center center;
  width: 100%;
}
.imagem5{
  width: 100%;
}
  .imagem3{
  width: 100%;
}
  .gif_abertura{
  width: 80%;
}
.espaco_abertura2 {
    padding-top: 70px;
    padding-bottom: 20px;
}
.espaco_botao {
    padding-bottom: 15px;
    padding-top: 15px;
}
.botao_um {
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 17px;
    font-weight:800;
    align-items: baseline;
    justify-content: center;
    background-color: #faf3e9;
    color: #640650;
    min-width: 300px;
    text-transform: uppercase;
    border: 3px solid;
    padding-left: 20px;
    padding-right: 20px;
}
.imagem{
  width: 100%;
}

.alinhamento_subtitulo{
  display: flex; align-items: flex-start;
}

.botao_desabilitado2{
    cursor: pointer;
    display: inline-flex;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 17px;
    align-items: baseline;
    justify-content: center;
    background-color: #faf3e9;
    color: #707070;
    min-width: 300px;
    padding: 15px;
    text-transform: uppercase;
    border: 3px solid;
}
.secondSpan {
    visibility: hidden; 
    width: 170px;
    background-color: #f3b640;
    color: #640650;
    text-align: center;
    position: absolute;
    z-index: 100;
    text-align: left;
    padding: 20px;
    display: block;
    margin: 0 auto;
    left: calc(50% - 100px);
    top: 30px;
}
    
.firstSpan:hover .secondSpan {
  visibility: visible;
}
  }

@media print {

  /*@page { margin: 0; }*/

  .print {
    display:block;
  }
  .no-print{
    display:none;
  }

}


